PDA

Visualizza la versione completa : Gnome 2.8 [Info]


DarkdeAvalon
08-11-2004, 07:33
Ho visto che è uscito ma non ho ancora avuto modo di provarlo.
Qualcuno di voi l'ha installato e ha voglia di fare una mini-recensione per sapere come va e se vale la pena metterlo?

Ho una slackware 10 e non vorrei che dopo l'upgrade mi desse problemi [kernel 2.6.9]


P.s. prima d'aprire il thread ho fatto la ricerc a su gnome 2.8 ma non ho trovato niente, per questo ne ho aperto uno nuovo :D

bakuryu
08-11-2004, 08:31
se intendi come funzionalità va più che bene, se ti riferisci ad eventuali problemi col kernel di slackware.. boh :bhò: :D

robinmaster
08-11-2004, 09:06
Io l'hoinstallato da tempo...e non avuto nessun tipo di problema..ma ho installato la dropline versione perchè quella normale ha un po di problemi....

virusbye
08-11-2004, 09:52
Per Slackware esiste la versione Gnome Dropline; questo è dovuto al fatto che, essenzialmente, "pacchettizzare" Gnome per una specifica distro richiede molto lavoro. Oltretutto il team leader di Slack ha dichiarato pubblicamente che Gnome ad ogni versione richiede un sacco di lavoro per essere adattato a Slack, in quanto quelli di Gnome non forniscono un metodo "standard" che permetta di installarlo (in tutte le versione) sempre nel solito modo (al contrario di KDE).
Gnome 2.8 ce l'ho su Debian e non è malaccio, anche se su Debian non ho tutte le funzionalità, in quanto i pacchetti non si sono installati correttamente (o forse son stati pacchettizzati male).
Un'alternativa potrebbe essere quella di installare Gnome con GarGnome, che da quello che ho capito installa Gnome dentro la home dell'utente. Non so darti info in più su GarGnome, ti conviene cercare con Google.

DarkdeAvalon
08-11-2004, 09:53
appropò :
ho notato che alle volte, installando dropline, al riavvio successivo non mi si avvia Gnome...
non è che c'è una procedura particolare?
nello specifico se installo dropline, al riavvio seguente di gnome, mi crasha sopratutto il programma per navigare tra le risorse ( l'equivalente di konqueror di kde )

robinmaster
08-11-2004, 09:59
Bhe quello nn dipende da dropline..ma è propio il programma che nn funzia bene...

vificunero
08-11-2004, 10:13
Con il kernel 2.6.9 non dovrebbero esserci problemi: anzi è un requisito per utilizzare il nuovo gnome-volume-manager che permette di montare i vari dispositivi come cd, dvd, floppy, memorie usb e anche di associare ad un evento un'applicazione che verrà lanciata in automatico (ad esempio inserendo un cd musicale parte il player prescelto).
Altre novità sono l'inclusione di evolution2.0 in gnome. Non solo lo sviluppo delle due applicazioni avverrà nelle stesse modalità e tempi ma si lavorerà soprattutto sull'integrazione tra il programma di posta e l'ambiente di lavoro (rubrica condivisa con altri programmi come gaim ad esempio) già notata con la disponibilità del calendario di evolution sul pannello di gnome con l'applet dell'orologio.
Procede lo sviluppo di nautilus sia nella versione spatial che file-browser: è possibile accedere a reti windows condivise, montare accessi a spazi ftp, stabilire connessioni sicure ecc...
Altra novità di rilievo la modifica della modalità di gestione delle estensioni dei file e relative applicazioni associate (oggi è decisamente più intuitiva e facilmente modificabile della versione passata).

Qui una recensione più approfondita sia di gnome 2.8 che di evolution 2.0:

http://www.gnomejournal.org/

Loading